package com.xy.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.xy.entity.DeviceAlgorithmCharging;

import java.util.List;

/**
 * <p>
 * 设备算法计费表 Mapper 接口
 * </p>
 *
 * @author lijin
 * @since 2023-06-29
 */
public interface DeviceAlgorithmChargingMapper extends BaseMapper<DeviceAlgorithmCharging> {

    /**
     * 扣费查询
     *
     * @param list
     * @return
     */
    List<DeviceAlgorithmCharging> chargingQuery(List<DeviceAlgorithmCharging> list);
}
